{
    "dc_identifier": "nl.oorg10004.2j.1996.143",
    "dc_title": "Leefbaarheidsknelpunten op het Nederlandse hoofdwegennet",
    "dc_type": "2j",
    "dc_description": "Verslag van een onderzoek naar de grootste leefbaarheidsknelpunten op het Nederlandse hoofdwegennet en de mogelijke (infrastructurele) oplossingen voor deze knelpunten. In de eerste fase van het onderzoek is geïnventariseerd waar in het hoofdwegennet sprake is van ernstige aantasting van de ...",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@118288/leefbaarheidsknelpunten-nederlandse/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-07-12",
    "foi_publishedDate": "1996-01-01",
    "dc_date_year": "1996",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "109",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1996.143.doc.1",
            "dc_title": "leefbaarheidsknelpunten_409742.pdf (pdf, 6.6 MB)",
            "foi_fileName": "leefbaarheidsknelpunten_409742.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/82528/leefbaarheidsknelpunten_409742.pdf"
        }
    ]
}